<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncChooserPopup(com.intellij.ui.awt.RelativePoint, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.util.popup.PopupItemPresentation&gt;, kotlin.jvm.functions.Function5&lt;? super kotlinx.coroutines.CoroutineScope,? super com.intellij.openapi.ui.popup.JBPopup,? super com.intellij.ui.components.JBList&lt;T&gt;,? super com.intellij.ui.CollectionListModel&lt;T&gt;,? super javax.swing.JScrollPane,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncChooserPopup(com.intellij.ui.awt.RelativePoint, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.util.popup.PopupItemPresentation&gt;, com.intellij.collaboration.ui.codereview.list.search.PopupConfig, javax.swing.ListCellRenderer&lt;T&gt;, kotlin.jvm.functions.Function5&lt;? super kotlinx.coroutines.CoroutineScope,? super com.intellij.openapi.ui.popup.JBPopup,? super com.intellij.ui.components.JBList&lt;T&gt;,? super com.intellij.ui.CollectionListModel&lt;T&gt;,? super javax.swing.JScrollPane,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.24807.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig PopupConfig(java.lang.String, java.lang.String, boolean, boolean, boolean, boolean, com.intellij.collaboration.ui.codereview.list.search.ShowDirection, com.intellij.collaboration.ui.codereview.list.error.ErrorStatusPresenter.Text&lt;java.lang.Throwable&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelViewModelBase ReviewListSearchPanelViewModelBase(kotlinx.coroutines.CoroutineScope, com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchHistoryModel&lt;S&gt;, S, S)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncChooserPopup(com.intellij.ui.awt.RelativePoint, kotlinx.coroutines.flow.Flow&lt;? extends java.util.List&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.String&gt;, javax.swing.ListCellRenderer&lt;T&gt;, com.intellij.collaboration.ui.codereview.list.search.PopupConfig, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchValue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showChooserPopup(com.intellij.ui.awt.RelativePoint, java.util.List&lt;? extends T&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil.PopupItemPresentation&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig java.lang.String getTitle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelViewModelBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelFactory.QuickFilterButtonFactory.ClearFiltersAction ClearFiltersAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showChooserPopup(com.intellij.ui.awt.RelativePoint, java.util.List&lt;? extends T&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.String&gt;, javax.swing.ListCellRenderer&lt;T&gt;, com.intellij.collaboration.ui.codereview.list.search.PopupConfig, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.DropDownComponentFactory javax.swing.JComponent create(kotlinx.coroutines.CoroutineScope, java.lang.String, kotlin.jvm.functions.Function1&lt;? super T,java.lang.String&gt;, kotlin.jvm.functions.Function2&lt;? super com.intellij.ui.awt.RelativePoint,? super kotlin.coroutines.Continuation&lt;? super T&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelFactory javax.swing.JComponent create(kotlinx.coroutines.CoroutineScope, kotlin.jvm.functions.Function1&lt;? super Q,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ListLoadingListener ListLoadingListener(kotlinx.coroutines.CoroutineScope, kotlinx.coroutines.flow.Flow&lt;? extends kotlin.Result&lt;? extends java.util.List&lt;? extends T&gt;&gt;&gt;, com.intellij.ui.components.JBList&lt;?&gt;, com.intellij.ui.CollectionListModel&lt;T&gt;, com.intellij.collaboration.ui.codereview.list.error.ErrorStatusPresenter.Text&lt;java.lang.Throwable&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncChooserPopup(com.intellij.ui.awt.RelativePoint, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.util.popup.PopupItemPresentation&gt;, com.intellij.collaboration.ui.codereview.list.search.PopupConfig, kotlin.jvm.functions.Function5&lt;? super kotlinx.coroutines.CoroutineScope,? super com.intellij.openapi.ui.popup.JBPopup,? super com.intellij.ui.components.JBList&lt;T&gt;,? super com.intellij.ui.CollectionListModel&lt;T&gt;,? super javax.swing.JScrollPane,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncChooserPopup(com.intellij.ui.awt.RelativePoint, kotlinx.coroutines.flow.Flow&lt;? extends java.util.List&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil.PopupItemPresentation&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.DropDownComponentFactory javax.swing.JComponent create(kotlinx.coroutines.CoroutineScope, java.lang.String, java.util.List&lt;? extends T&gt;, kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.String&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil.PopupItemPresentation&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchHistoryModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ShowDirection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showChooserPopup(com.intellij.ui.awt.RelativePoint, java.util.List&lt;? extends T&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.String&gt;, javax.swing.ListCellRenderer&lt;T&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.DropDownComponentFactory javax.swing.JComponent create(kotlinx.coroutines.CoroutineScope, java.lang.String, java.util.List&lt;? extends T&gt;, kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig boolean isResizable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelFactory.QuickFilterButtonFactory QuickFilterButtonFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.DropDownComponentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelFactory.QuickFilterButtonFactory javax.swing.JComponent create(kotlinx.coroutines.CoroutineScope, java.util.List&lt;? extends Q&gt;, kotlin.jvm.functions.Function1&lt;? super Q,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig com.intellij.collaboration.ui.codereview.list.error.ErrorStatusPresenter.Text&lt;java.lang.Throwable&gt; component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelViewModel S getDefaultFilter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig com.intellij.collaboration.ui.codereview.list.search.ShowDirection getShowDirection()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showChooserPopup(com.intellij.ui.awt.RelativePoint, java.util.List&lt;? extends T&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil.PopupItemPresentation&gt;, com.intellij.collaboration.ui.codereview.list.search.PopupConfig, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelFactory.QuickFilterButtonFactory.FilterPopupMenuAction FilterPopupMenuAction(kotlin.jvm.functions.Function1&lt;? super Q,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ListLoadingListener void afterShow(com.intellij.openapi.ui.popup.JBPopup)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncChooserPopup(com.intellij.ui.awt.RelativePoint, kotlinx.coroutines.flow.Flow&lt;? extends java.util.List&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil.PopupItemPresentation&gt;, com.intellij.collaboration.ui.codereview.list.search.PopupConfig, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig com.intellij.collaboration.ui.codereview.list.search.ShowDirection component7()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelFactory.QuickFilterButtonFactory.QuickFilterAction QuickFilterAction(Q, kotlin.jvm.functions.Function1&lt;? super Q,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchTextFieldFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig boolean component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig boolean component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig boolean component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig boolean component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig boolean isMovable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncMultipleChooserPopup(com.intellij.ui.awt.RelativePoint, kotlinx.coroutines.flow.Flow&lt;? extends kotlin.Result&lt;? extends java.util.List&lt;? extends T&gt;&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.util.popup.PopupItemPresentation&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.Boolean&gt;, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListQuickFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncChooserPopup(com.intellij.ui.awt.RelativePoint, kotlinx.coroutines.flow.Flow&lt;? extends java.util.List&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.String&gt;, javax.swing.ListCellRenderer&lt;T&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig com.intellij.collaboration.ui.codereview.list.search.PopupConfig copy(java.lang.String, java.lang.String, boolean, boolean, boolean, boolean, com.intellij.collaboration.ui.codereview.list.search.ShowDirection, com.intellij.collaboration.ui.codereview.list.error.ErrorStatusPresenter.Text&lt;java.lang.Throwable&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig boolean isAutoPackHeightOnFiltering()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PopupConfig com.intellij.collaboration.ui.codereview.list.error.ErrorStatusPresenter.Text&lt;java.lang.Throwable&gt; getErrorPresenter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.PersistingReviewListSearchHistoryModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ReviewListSearchPanelViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ListLoadingListener ListLoadingListener(kotlinx.coroutines.flow.Flow&lt;? extends kotlin.Result&lt;? extends java.util.List&lt;? extends T&gt;&gt;&gt;, com.intellij.ui.components.JBList&lt;T&gt;, com.intellij.ui.CollectionListModel&lt;T&gt;, com.intellij.collaboration.ui.codereview.list.error.ErrorStatusPresenter.Text&lt;java.lang.Throwable&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.ui.codereview.list.search.ChooserPopupUtil java.lang.Object showAsyncMultipleChooserPopup(com.intellij.ui.awt.RelativePoint, kotlinx.coroutines.flow.Flow&lt;? extends kotlin.Result&lt;? extends java.util.List&lt;? extends T&gt;&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends com.intellij.collaboration.ui.util.popup.PopupItemPresentation&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.Boolean&gt;, com.intellij.collaboration.ui.codereview.list.search.PopupConfig, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
